# Class ManualRecording

Namespace
  adas_core.Domain.Models

Assembly
  adas-core.Domain.dll

Represents a manual recording entity, typically used to capture or track recording operations initiated explicitly by a user or system.

    public class ManualRecording

Inheritance
  object
  ManualRecording

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Recording

    public MRecording? Recording { get; set; }

#### Property Value

MRecording